{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {
      "Client\/1.0.0": {
        "dependencies": {
          "DiscordRichPresence": "1.2.1.24",
          "Microsoft.AspNet.WebApi.Client": "6.0.0",
          "Microsoft.Web.WebView2": "1.0.2535.41",
          "System.Management": "9.0.4",
          "SlimDX": "4.0.13.43"
        },
        "runtime": {
          "Client.dll": {}
        }
      },
      "DiscordRichPresence\/1.2.1.24": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.5.0",
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib\/netstandard2.0\/DiscordRPC.dll": {
            "assemblyVersion": "1.2.1.24",
            "fileVersion": "1.2.1.24"
          }
        }
      },
      "Microsoft.AspNet.WebApi.Client\/6.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1",
          "Newtonsoft.Json.Bson": "1.0.2",
          "System.Memory": "4.5.5",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib\/netstandard2.0\/System.Net.Http.Formatting.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.61130.707"
          }
        }
      },
      "Microsoft.NETCore.Platforms\/2.0.0": {},
      "Microsoft.Web.WebView2\/1.0.2535.41": {
        "runtime": {
          "lib\/netcoreapp3.0\/Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.2535.41",
            "fileVersion": "1.0.2535.41"
          },
          "lib\/netcoreapp3.0\/Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.2535.41",
            "fileVersion": "1.0.2535.41"
          },
          "lib\/netcoreapp3.0\/Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.2535.41",
            "fileVersion": "1.0.2535.41"
          }
        },
        "runtimeTargets": {
          "runtimes\/win-arm64\/native\/WebView2Loader.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "1.0.2535.41"
          },
          "runtimes\/win-x64\/native\/WebView2Loader.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.0.2535.41"
          },
          "runtimes\/win-x86\/native\/WebView2Loader.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.0.2535.41"
          }
        }
      },
      "Microsoft.Win32.Registry\/4.5.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.5.0",
          "System.Security.Principal.Windows": "4.5.0"
        }
      },
      "Newtonsoft.Json\/13.0.1": {
        "runtime": {
          "lib\/netstandard2.0\/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "Newtonsoft.Json.Bson\/1.0.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib\/netstandard2.0\/Newtonsoft.Json.Bson.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.2.22727"
          }
        }
      },
      "System.CodeDom\/9.0.4": {
        "runtime": {
          "lib\/netstandard2.0\/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Management\/9.0.4": {
        "dependencies": {
          "System.CodeDom": "9.0.4"
        },
        "runtime": {
          "lib\/netstandard2.0\/System.Management.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Memory\/4.5.5": {},
      "System.Security.AccessControl\/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.0.0",
          "System.Security.Principal.Windows": "4.5.0"
        }
      },
      "System.Security.Principal.Windows\/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.0.0"
        }
      },
      "System.Threading.Tasks.Extensions\/4.5.4": {},
      "SlimDX\/4.0.13.43": {
        "runtime": {
          "SlimDX.dll": {
            "assemblyVersion": "4.0.13.43",
            "fileVersion": "0.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Client\/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DiscordRichPresence\/1.2.1.24": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DVmmlFQ\/oQmidNRmZhPzYjC7ryaT4beWcKaMKPVw6fhOzM\/HOoY6NOL4KMOYEnD4M7SNsODjleYimvUNIZcbiA==",
      "path": "discordrichpresence\/1.2.1.24",
      "hashPath": "discordrichpresence.1.2.1.24.nupkg.sha512"
    },
    "Microsoft.AspNet.WebApi.Client\/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zXeWP03dTo67AoDHUzR+\/urck0KFssdCKOC+dq7Nv1V2YbFh\/nIg09L0\/3wSvyRONEdwxGB\/ssEGmPNIIhAcAw==",
      "path": "microsoft.aspnet.webapi.client\/6.0.0",
      "hashPath": "microsoft.aspnet.webapi.client.6.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms\/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VdLJOCXhZaEMY7Hm2GKiULmn7IEPFE4XC5LPSfBVCUIA8YLZVh846gtfBJalsPQF2PlzdD7ecX7DZEulJ402ZQ==",
      "path": "microsoft.netcore.platforms\/2.0.0",
      "hashPath": "microsoft.netcore.platforms.2.0.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2\/1.0.2535.41": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E3rAxpp2GVtg99wlRBjIM5YeCXFvhPQuHGn\/rfxjAJLNbKfiflliljtY\/aJBkMmCzf\/KmDhTTmU1hoOsEtuW+Q==",
      "path": "microsoft.web.webview2\/1.0.2535.41",
      "hashPath": "microsoft.web.webview2.1.0.2535.41.nupkg.sha512"
    },
    "Microsoft.Win32.Registry\/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+FWlwd\/\/+Tt56316p00hVePBCouXyEzT86Jb3+AuRotTND0IYn0OO3obs1gnQEs\/txEnt+rF2JBGLItTG+Be6A==",
      "path": "microsoft.win32.registry\/4.5.0",
      "hashPath": "microsoft.win32.registry.4.5.0.nupkg.sha512"
    },
    "Newtonsoft.Json\/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json\/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "Newtonsoft.Json.Bson\/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QYFyxhaABwmq3p\/21VrZNYvCg3DaEoN\/wUuw5nmfAf0X3HLjgupwhkEWdgfb9nvGAUIv3osmZoD3kKl4jxEmYQ==",
      "path": "newtonsoft.json.bson\/1.0.2",
      "hashPath": "newtonsoft.json.bson.1.0.2.nupkg.sha512"
    },
    "System.CodeDom\/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aJdv7Z87PoPW8ijvGIincocooYRbH3Umtlz7OrJKf6GDInbdu1bvk5X1fFlmbl7WP+9ntoIBd7NjKz+siVFdHA==",
      "path": "system.codedom\/9.0.4",
      "hashPath": "system.codedom.9.0.4.nupkg.sha512"
    },
    "System.Management\/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MfY9+SrkSvchAoFiChTkhQYCAjBaQQ9u3LwiKmho7oTbujucnxCzORlPgLhId\/ChLSptsQ\/1UmtPGLZaKYVdsA==",
      "path": "system.management\/9.0.4",
      "hashPath": "system.management.9.0.4.nupkg.sha512"
    },
    "System.Memory\/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge\/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory\/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Security.AccessControl\/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vW8Eoq0TMyz5vAG\/6ce483x\/CP83fgm4SJe5P8Tb1tZaobcvPrbMEL7rhH1DRdrYbbb6F0vq3OlzmK0Pkwks5A==",
      "path": "system.security.accesscontrol\/4.5.0",
      "hashPath": "system.security.accesscontrol.4.5.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows\/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U77HfRXlZlOeIXd\/\/Yoj6Jnk8AXlbeisf1oq1os+hxOGVnuG+lGSfGqTwTZBoORFF6j\/0q7HXIl8cqwQ9aUGqQ==",
      "path": "system.security.principal.windows\/4.5.0",
      "hashPath": "system.security.principal.windows.4.5.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions\/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2\/hU7JCBZBVEcywNuR+oZ1ncTvc\/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions\/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "SlimDX\/4.0.13.43": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}